Page MenuHomePhabricator

[[wikitech:]] in Beta should not link to non-existant wikitech.wikimedia.deployment.wmflabs.org
Closed, ResolvedPublic

Description

While T69931 claims that interwiki links in the Beta Cluster are going to production sites when they shouldn't. Here's an example of where they don't, but should:

http://deployment.wikimedia.beta.wmflabs.org/wiki/Main_Page

There, currently [[wikitech:]] links to the non-existent http://wikitech.wikimedia.deployment.wmflabs.org/

Ref: http://deployment.wikimedia.beta.wmflabs.org/wiki/Special:Interwiki

See also:

Event Timeline

Krinkle created this task.Jun 21 2015, 3:05 AM
Krinkle raised the priority of this task from to Needs Triage.
Krinkle updated the task description. (Show Details)
Krinkle added a subscriber: Krinkle.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 21 2015, 3:05 AM
hashar triaged this task as Low priority.Jun 22 2015, 7:22 PM
hashar updated the task description. (Show Details)
hashar set Security to None.
hashar moved this task from To Triage to Backlog on the Beta-Cluster-Infrastructure board.
hashar added a subscriber: hashar.
Krinkle closed this task as Resolved.Oct 24 2015, 9:12 PM
Krinkle claimed this task.